module gd_management_gateway

go 1.12

require (
	github.com/aliyun/aliyun-oss-go-sdk v2.0.6+incompatible
	github.com/astaxie/beego v1.10.1
	github.com/baiyubin/aliyun-sts-go-sdk v0.0.0-20180326062324-cfa1a18b161f // indirect
	github.com/coreos/etcd v3.3.17+incompatible // indirect
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/fsnotify/fsnotify v1.4.7
	github.com/go-redis/redis v6.15.2+incompatible
	github.com/go-sql-driver/mysql v1.4.1
	github.com/google/uuid v1.1.1 // indirect
	github.com/lib/pq v1.10.4 // indirect
	github.com/mattn/go-sqlite3 v1.14.9 // indirect
	github.com/satori/go.uuid v1.2.0 // indirect
	github.com/signintech/gopdf v0.9.2 // indirect
	github.com/smallnest/rpcx v0.0.0-20190830042331-e50181fc75b4
	github.com/sony/sonyflake v1.0.0
	github.com/tealeg/xlsx v1.0.5
	github.com/tidwall/gjson v1.3.2
	github.com/tidwall/sjson v1.0.4
	github.com/tiechui1994/gopdf v0.0.0-20190428074511-0114724d4b54
	github.com/unidoc/unioffice v1.2.0
	github.com/xuri/excelize/v2 v2.6.1
	go.etcd.io/etcd v3.3.17+incompatible
	go.uber.org/zap v1.11.0
	golang.org/x/net v0.0.0-20220812174116-3211cb980234
	gopkg.in/natefinch/lumberjack.v2 v2.0.0
	sigs.k8s.io/yaml v1.3.0 // indirect
)
